
.faqs-hero-section
{
    margin-top: 120px;

    padding-top: 48px;
    padding-bottom: 48px;
    
}
.frequently-asked-question-section
{

     padding-top: 48px;
     padding-bottom: 48px;
}


.exlatech-faqs-section
{
    padding-top: 24px;
    padding-bottom: 24px;

}

.faq-title
{
    font-size: 32px;
    line-height: 48px;
}

.exlatech-faqs-container
{

    max-width: 1000px;

    margin-left: auto;
    margin-right: auto;

}

.exlatech-faqs-wrapper

{

}

.exlatech-faqs-item
{
    padding: 8px;


    background-color: #fff;
    border: 1px solid rgb(30, 30, 248);

    margin-top: 8px;
    border-radius: 12px;

}

.exlatech-faqs-item .exlatech-faqs-item-title
{
  padding: 8px 0px;

  margin:0px 24px;
  cursor: pointer;



  
}
.exlatech-faqs-item .exlatech-faqs-item-title button
{
    display: block;
    width: 100%;
    background-color: inherit;

    display: flex;
  align-items: center;
  flex-wrap: nowrap;
  gap:24px;
  justify-content: space-between;
  font-size: 24px;
  line-height: 32px;

  cursor: pointer;
  text-align: left;


}
.exlatech-faqs-item .exlatech-faqs-title-icon img

{
    width: 24px;
    height: 24px;
    transition: transform 0.2s cubic-bezier(0.075, 0.82, 0.165, 1);

    transform: rotate(0deg);
}
.exlatech-faqs-item.active .exlatech-faqs-title-icon img
{
    transform: rotate(180deg);

}

.exlatech-faqs-item .exlatech-faqs-item-content
{

    border-radius: 12px;
  background-color: #fff;
  height: auto;
  max-height: 0;
  margin:0px 24px;
  padding: 0px 0px;
      overflow: hidden;

 transition: all 0.2s cubic-bezier(0.075, 0.82, 0.165, 1);

 font-size: 16px;
 line-height: 24px;
 font-weight: 400;
 font-style: italic;

}


.exlatech-faqs-item.active .exlatech-faqs-item-content

{
      padding: 24px 24px;

      
  max-height: 1000px;


}

@media (max-width:720px)  { 
.exlatech-faqs-item .exlatech-faqs-item-title
{
 margin: 0px 8px;
}

.exlatech-faqs-item.active .exlatech-faqs-item-content {
    padding: 12px 12px;
    max-height: 1000px;
}

.exlatech-faqs-item .exlatech-faqs-item-content {
 font-size: 18px;
 line-height: 28px;
}

}